﻿
    #rt-topfullwidth {
        position: relative;
        top: 20px !important;
    }
.anchor--ref{display:inline-block;padding-top:12rem;margin-top:-12rem}
span.anchor+section{padding-top:16.8rem;padding-bottom:0}
.main--eventDetail span.anchor[id=overview]{top:-50rem}
span.anchor[id=overview]+section{padding-top:4.2rem;padding-bottom:0}
span.anchor[id=overview]+section+section{padding-top:0}
h2.forum-title a{color:#222222;}
.forum-list .forum-title{font-size:18px;margin:0 0 10px 0;}

	.boxed-layout .container,
	.boxed-layout-small .container {
		max-width: 904px;
	}

	.boxed-layout .container,
	.boxed-layout-small .container,
	.boxed-layout #site-title a img {
		width: 668px;
	}

	.widget_about_us .container {
		padding: 70px 0 10px;
	}

	.widget_tf_section .container {
		padding: 70px 0 20px;
	}

.container {
	margin: 0 auto;
	max-width: 1170px;
	padding: 0;
	position: relative;
}

#primary .container {
	max-width: 100%;
}

.boxed-layout-small .container {
	margin: 0px auto;
	max-width: 978px;
	padding: 0;
	position: relative;
}

.widget_latest_blog .container {
	overflow: hidden;
}



.main-slider,
.main-slider .layer-slider,
.main-slider .container {
	height: 100%;
	position: relative;
}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-3{-webkit-box-flex:0;-ms-flex:0 0 25%;flex:0 0 25%;max-width:25%}

.pl-0{padding-left:0px !important;}

#menu-main li.ph-no a span {
	font-weight:900 !important;
	font-size:20px!important;
	color:#7dbbb0 !important;
}

.header-wrap.logo-left.fixed-header #menu-main li.ph-no a span {
	color:#7dbbb0 !important;
}

.main-navigation ul #menu-item-50 ul { padding: 0 20%;}


.comment-list .children {
	list-style: none;
	margin-left: 15px;
}






.five-sixths,
.four-sixths,
.four-fifths,
.one-fifth,
.one-fourth,
.one-half,
.one-sixth,
.one-third,
.three-fourths,
.three-fifths,
.three-sixths,
.two-fourths,
.two-fifths,
.two-sixths,
.two-thirds {
	float: left;
	margin-left: 2.564102564102564%;
}


.one-third,
.two-sixths {
	width: 31.623931623931625%;
}


.byline,
.posted-on {
	display: inline-block;
	margin-right: 0.5em;
}

	
#buscador img {
    margin-right: 20px;
}

	
	#buscador{
		width: 100%;
		margin: 0;
		height: 25px;
		padding: 10px;
		padding-top:7px;
		font-size: 20px;
		position: relative; 
		background: #3b3939;
		overflow: hidden;
		position: relative;
		float:none;
		display:none;
	}

	
	#buscador input{
		font-size: 11px;
	}
.row{margin-right:-15px;margin-left:-15px}
.clearfix:before,.clearfix:after{content:" ";display:table;}

.clearfix:after{clear:both;}


#mg-wprm-wrap li.menu-item-has-children {
  position: relative;
}


#mg-wprm-wrap li.menu-item a {
  padding: 13px 14px;
}


#mg-wprm-wrap li.menu-item ul.sub-menu li.menu-item span {
  right: 10px;
  padding: 20px 20px 30px;
  line-height: 38px;
}

				#mg-wprm-wrap li.menu-item-has-children ul.sub-menu a {
					font-size: px;
					text-transform: ;
					font-weight: ;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a,
				div#mg-wprm-wrap ul li span.wprmenu_icon {
					color: #CFCFCF !important;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a:hover {
					background: ;
					color: #606060 !important;
				}
.collapse{display:none}
.collapse.show{display:block}
tr.collapse.show{display:table-row}
tbody.collapse.show{display:table-row-group}

.location, .slogan,.remark span,.main-page-heading,.tables .second-main-heading, .cta {font-family: "blanch_caps",arial,sans-serif;}

.cta {background:#B45B4E; color:#EDE9DF; display:inline-block; margin-top:24px;padding:10px; line-height:1; border-radius: 3px; text-decoration:none;font-size:1.5em;}

.pagination.sow,.pagination{margin:0;padding:0;font-size:12px}

.pagination.sow{width:100%;text-align:center}

.carousel-inner{position:relative;width:100%;overflow:hidden;}
.ua-signup-headline-wrapper{text-align:center;position:relative;top:12px}
